{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 651,
  "item_type": "podcast_gravity_assist",
  "item_type_label": "Podcast Gravity Assist",
  "media_credit": null,
  "published_at": "2021-04-23T18:15:00",
  "published_at_display": "23 Apr 2021, 18:15 GMT",
  "source_name": "podcast_gravity_assist",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "The Ingenuity helicopter made history on April 19, 2021, with the first powered, controlled flight of an aircraft on another planet. How do engineers talk to a helicopter all the way out on Mars? How about other spacecraft? We’ll hear about it from Nacer Chahat of NASA’s Jet Propulsion Laboratory ...",
  "title": "Season 5, Episode 2: Talking to Ingenuity and Other Space Robots",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/gravity-assist/gravity-assist-talking-to-ingenuity-and-other-space-robots-with-nacer-chahat/"
}